2 次代碼提交 a399bff96c ... e67a73b1d9

作者 SHA1 備註 提交日期
  huangliyin e67a73b1d9 更新原型 10 月之前
  huangliyin 3910c823fd 更新原型 10 月之前
共有 1 個文件被更改,包括 16 次插入0 次删除
  1. 16 0
      git_push.sh

+ 16 - 0
git_push.sh

@@ -0,0 +1,16 @@
+#!/bin/bash
+source /etc/zprofile
+export PATH=/usr/local/bin:/usr/bin:/bin:/usr/sbin:/sbin
+#cd "~/Desktop/git原型导出文档"
+#/usr/bin/pwd
+git config --global user.email "827655250@qq.com"
+git config --global user.name "huangliyin"
+git add . 
+git commit -m "更新原型"
+git remote add origin1 http://git.fj-yuchen.com:3000/huangliyin/yuanxing.git
+git push origin1 master
+if [ $? -eq 0 ] ;then
+  echo -e "\033[32m更改推送到远程仓库成功。\033[0m"
+else
+  echo -e "\033[31m更改推送到远程仓库失败。\033[0m"
+fi